.layout--carousel_brand .carousel {
  align-items: center;
}
.layout--carousel_brand .carousel-cell {
  /*scroll-snap-align: center;*/
  margin-right: 1.5rem;
}
@media (min-width: 992px) {
  .layout--carousel_brand .carousel-cell {
    margin-right: 3rem;
  }
}

.start_brand_slider {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.start_brand_slider .carousel__prev-next-btn {
  background-color: #ffffff;
  color: #3C4A60;
}
.start_brand_slider .carousel__progress {
  --bs-progress-bar-color: #3C4A60;
}